Loading...
Searching...
No Matches
matplotlibcpp::detail::is_callable_impl< true, T >::Fallback Struct Reference

`#include <matplotlibcpp.h>`

Inheritance diagram for matplotlibcpp::detail::is_callable_impl< true, T >::Fallback:
[legend]

## Public Member Functions

void | operator() ()

## Member Function Documentation

## operator()()

template<typename T>

void matplotlibcpp::detail::is_callable_impl< true, T >::Fallback::operator() | ( |  | ) |

Here is the call graph for this function:
Here is the caller graph for this function:

The documentation for this struct was generated from the following file:

- include/plotting/matplotlibcpp.h